@charset "utf-8";
/* Verlain Hotel 2011 | Homepage CSS | LTR */

.home {width:438px; margin:13px 0px 25px 41px;}
.home .text {width:395px; line-height:17px;}

.home .special_box {width:392px; padding:20px 23px 27px 23px; margin-top:37px; background-color:#9b5d5d;}
.home .special_box .details A {display:inline-block; padding-right:21px; padding-left:5px; color:#e40e0e; text-decoration:none; background:url('/img/more_info_bg.png') no-repeat right 9px;}

.home .check_in_box {width:438px; margin-top:37px;}
.home .check_in_box .fname {width:176px; padding-bottom:5px; margin-right:11px;}
.home .check_in_box .date_wrap {width:176px; height:24px; margin-right:11px; overflow:hidden; background:url('/img/input_field_bg.gif') no-repeat 0 0;}
.home .check_in_box .date_wrap .date {width:166px; height:24px; padding:0px 5px; background:none; color:#000; line-height:21px;}
.home .check_in_box .book_now {margin:12px 75px 0px 0px; padding:0px 38px 0px 10px; line-height:23px; color:#e40e0e; text-decoration:none; background:#fff url('/img/book_now_btn_bg.gif') no-repeat right 0px;}
.home .check_in_box .book_now:hover {color:#8e8e8e;}

.home .scroll_box {height:168px;}
.home .scroll_box .scrollbar {height:168px;}
.home .scroll_box .scrollbar .track {height:168px;}
.home .scroll_box .viewport {height:168px;}